@charset "UTF-8";

/*
blue: #009fe3;
gray: #4a4a49;
danger: #ff3835;
*/

@import url('https://fonts.googleapis.com/css?family=Caveat:400,700&display=swap&subset=latin-ext');

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html {
	height: 100%;
	font-size: 62.5%;
}

body {
	font-family: "Italian Plate No2 Expande8c1be";
	font-style: normal;
	font-size: 1.6rem;
	color: #595959;
	min-width: 32rem;
	margin: 0 auto;
	background-color: #fff;
	padding-top: 9rem;
	text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

#page-wrapper {
	overflow: hidden;
}

a {
	color: #009fe3;
	text-decoration: none;
	transition-duration: 350ms;
	outline: none;
}

button {
	border: none;
	background: none;
	box-shadow: none;
	outline: none;
	transition-duration: 350ms;
	cursor: pointer;
    -webkit-appearance: none;
}

input {
    -webkit-appearance: none;
}

fieldset {
	border: none;
}

.button {
	border: none;
	background: none;
	color: #fff;
	height: 4.4rem;
	padding: 1.2rem 3rem;
	font-family: "Italian Plate No2 Expande7903c";
	line-height: 2.4rem;
	font-size: 1.6rem;
	border-radius: 2.2rem;
	box-shadow: none;
	outline: none;
	display: inline-block;
	cursor: pointer;
	position: relative;
	transition-duration: 350ms;
}

.button:before {
	content: '';
	display: block;
	border: 0.1rem solid #009fe3;
	background-color: #009fe3;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 2.2rem;
	z-index: -1;
	transition-duration: 350ms;
}

.button:hover:before {
	transform: scale(1.035);
}

.button.link {
	color: #009fe3;
	padding: 1.2rem 2rem;
}

.button.link:before {
	height: 0.2rem;
	left: 2rem;
	width: calc(100% - 4rem);
	top: 3.2rem;
	z-index: 0;
}

.button.link:hover:before {
	width: calc(100% - 3rem);
	left: 1.5rem;
}

.button.secondary {
	color: #009fe3;
	line-height: 2.2rem;
}

.button.secondary:before {
	border: 0.1rem solid #ffffff;
	background-color: #ffffff;
}

sup.reg-sign {
	font-size: 0.6em;
	vertical-align: top;
	position: relative; top: -0.5em
}

.demibold {
	font-family: "Italian Plate No2 Expande7903c";
	font-weight: normal;
}

.text-danger {
	color: #ff3835;
}

h2 {
	line-height: 4rem;
	font-size: 3.2rem;
	color: #009fe3;
	font-weight: normal;
	margin-bottom: 2rem;
	margin-top: 0;
}

h2.small {
	font-size: 2.4rem;
	line-height: 3.0rem;
}

h3 {
	font-size: 1.4rem;
	line-height: 1.8rem;
	margin-bottom: 0.5rem;
	margin-top: 0;
}

h4 {
	line-height: 2.4rem;
	font-size: 1.8rem;
	color: #009fe3;
	font-family: "Italian Plate No2 Expande7903c";
	font-weight: normal;
	margin-bottom: 0;
	margin-top: 0;
}

h5 {
	font-size: 1.4rem;
	font-family: "Italian Plate No2 Expande8c1be";
	font-weight: normal;
	margin: 0;
	line-height: 1.8rem;
}

p {
	line-height: 2.4rem;
	margin: 1.5rem 0;
}

p:first-child {
	margin-top: 0;
}

p:last-child {
	margin-bottom: 0;
}

.mt-none {
	margin-top: 0;
}

.mb-none {
	margin-bottom: 0;
}

.mt-xs {
	margin-top: 1rem;
}

.mb-xs {
	margin-bottom: 1rem;
}

.mt-sm {
	margin-top: 2rem;
}

.mb-sm {
	margin-bottom: 2rem;
}

.mt-md {
	margin-top: 3rem;
}

.mb-md {
	margin-bottom: 3rem;
}

.mt-lg {
	margin-top: 4rem;
}

.mb-lg {
	margin-bottom: 4rem;
}

.mt-xl {
	margin-top: 6rem;
}

.mb-xl {
	margin-bottom: 6rem;
}

.text-center {
	text-align: center;
}

.card {
	background-color: #fff;
	border-radius: 1rem;
	padding: 2.5rem;
	box-shadow: 0 0.2rem 10rem 0 rgba(0, 0, 0, 0.14);
	height: 100%;
	color: #646464;
}

	.card .card-image {
		width: 8rem;
		height: 8rem;
		display: flex;
		align-items: center;
		justify-content: center;
		margin: 1.5rem auto 4rem;
	}

		.card .card-image img {
			width: 6rem;
			height: auto;
		}

	.card h3 {
		color: #009fe3;
		font-size: 2.4rem;
		line-height: 3rem;
		font-weight: normal;
	}

.panel {
	border-radius: 0.5rem;
	background-color: #efefef;
	color: #4F4F4F;
}

	.panel + .panel {
		margin-top: 1rem;
	}

	.panel .panel-header {
		padding: 1.5rem 2.5rem;
		position: relative;
	}

		.panel .panel-header h5 {
			font-size: 1.4rem;
			margin: 0;
			font-weight: normal;
			color: #6D6D6D;
		}

		.panel .panel-header h4 {
			font-family: "Italian Plate No2 Expande8c1be";
			font-size: 1.8rem;
			margin: 0;
			font-weight: normal;
			color: #000000;
		}

	.panel .panel-body {
		padding: 2.5rem;
		position: relative;

	}

	.panel .panel-body:before {
		content: '';
		display: block;
		position: absolute;
		border-top: 0.1rem solid #979797;
		left: 2.5rem;
		right: 2.5rem;
		top: 0;
	}

		.accordion .panel .panel-header {
			padding-right: 6.2rem;
			cursor: pointer;
		}

		.accordion .panel .panel-header:after {
			content: '';
			display: block;
			position: absolute;
			top: 50%;
			right: 2.5rem;
			width: 1.2rem;
			height: 1.2rem;
			background: url(../images/close-icon.svg) center center no-repeat;
			background-size: contain;
			margin-top: -0.6rem;
			transform: rotate(45deg);
			transition-duration: 350ms;
		}

		.accordion .panel.active .panel-header:after {
			transform: rotate(0);
		}

		.accordion .panel .panel-body {
			display: none;
		}

header {
	height: 9rem;
	background-color: #ffffff;
	box-shadow: 0 0.2rem 3.3rem 0 rgba(0, 0, 0, 0.15);
	padding: 2.5rem 0;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 1999;
}

	header .container {
		display: flex;
		flex-direction: row;
	}

	header .logo-wrapper {
		display: inline-block;
	}

	header .logo {
		height: 4rem;
		width: auto;
	}

	header nav {
		font-size: 1.4rem;
		display: flex;
		flex-direction: row;
		flex-grow: 1;
		height: 4rem;
	}

		header nav #menu {
			display: flex;
			flex-direction: row;
			list-style: none;
			flex-grow: 1;
			justify-content: center;
			align-items: center;
			margin: 0 4rem;
		}

			header nav #menu li:not(:first-child) {
				margin-left: 4rem;
			}

				header nav #menu li a {
					color: #595959;
					font-family: "Italian Plate No2 Expande7903c";
					line-height: 2rem;
					display: inline-block;
					text-align: center;
				}

		header nav .button {
			height: 4rem;
			padding: 1rem 3rem;
			font-size: 1.4rem;
			border-radius: 2rem;
		}

		header nav .button:before {
			border-radius: 2rem;
		}

		header nav #languages {
			border: 0.1rem solid #009fe3;
			height: 4rem;
			background: #fff url(../images/arrow-down.svg) right 1rem top 1.7rem no-repeat;
			background-size: 0.8rem;
			color: #009fe3;
			font-size: 1.4rem;
			text-transform: uppercase;
			margin-left: 1.5rem;
			list-style: none;
			display: flex;
			flex-direction: column;
			border-radius: 2rem;
			overflow: hidden;
			transition-duration: 350ms;
			flex-shrink: 0;
		}

			header nav #languages li:first-child {
				font-family: "Italian Plate No2 Expande7903c";
			}

				header nav #languages li a {
					line-height: 4.2rem;
					height: 3.8rem;
					width: 6rem;
					padding: 0 2rem;
					display: block;
					text-align: center;
				}

		header nav #languages:hover {
			height: 7.8rem;
		}

footer {
	background-color: #4F4F4F;
	color: #ffffff;
	font-size: 1.4rem;
	padding: 5rem 0;
	line-height: 3.2rem;
}

	footer h5 {
		font-family: "Italian Plate No2 Expande7903c";
		line-height: 3.2rem;
	}

	footer  small {
		font-size: 0.9rem;
		line-height: 1.1rem;
		margin-top: -1.1rem;
		display: block;
	}

	footer .footer-links {
		list-style: none;
	}

		footer .footer-links a {
			position: relative;
			color: #fff;
			display: inline-block;
			line-height: 2rem;
		}

		footer .footer-links li a:before {
			content: '';
			display: block;
			height: 0.1rem;
			background-color: #ffffff;
			position: absolute;
			left: 0;
			width: 100%;
			bottom: 0;
			transition-duration: 350ms;
		}

		footer .footer-links li a:hover:before {
			width: calc(100% + 2rem);
			left: -1rem;
		}

		footer p {
			font-size: 1.2rem;
			line-height: 1.4rem;
		}

		footer .logos img {
			height: 5.6rem;
			width: auto;
		}

		footer #social-icons {
			display: flex;
			flex-direction: row;
			justify-content: space-between;
			list-style: none;
		}

		footer .social-icon {
			width: 4rem;
			height: 4rem;
			border-radius: 50%;
			background-color: #ffffff;
			display: inline-block;
			position: relative;
			border: 0.1rem solid #ffffff;
		}

		footer .social-icon:before,
		footer .social-icon:after {
			content: "";
			display: block;
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			background-position: center center;
			background-repeat: no-repeat;
			background-size: 4rem;
			transition-duration: 350ms;
		}

		footer .social-icon:after {
			opacity: 1;
		}

		footer .social-icon:hover:after {
			opacity: 0;
		}

		footer .social-icon:hover {
			background-color: transparent;
		}

		footer .social-icon:hover:before {
			opacity: 1;
		}

		footer .social-icon#facebook:before {
			background-image: url(../images/facebook-icon-white.svg);
		}

		footer .social-icon#facebook:after {
			background-image: url(../images/facebook-icon.svg);
		}

		footer .social-icon#twitter:before {
			background-image: url(../images/twitter-icon-white.svg);
		}

		footer .social-icon#twitter:after {
			background-image: url(../images/twitter-icon.svg);
		}

		footer .social-icon#linkedin:before {
			background-image: url(../images/linkedin-icon-white.svg);
		}

		footer .social-icon#linkedin:after {
			background-image: url(../images/linkedin-icon.svg);
		}

		footer .social-icon#youtube:before {
			background-image: url(../images/youtube-icon-white.svg);
		}

		footer .social-icon#youtube:after {
			background-image: url(../images/youtube-icon.svg);
		}

section {
	margin-top: 16rem;
}

.section-image {
	height: 47.2rem;
	position: relative;
}

	.section-image > img {
		height: 100%;
		width: auto;
		border-radius: 1rem;
	}

	.section-image.image-left {
		width: 100%;
		height: 52.5rem;
	}

	.section-image.image-left img {
		position: absolute;
		right: 0;
	}

section#about-stethome {
	margin-top: 5rem;
}

	section#about-stethome .section-image.image-right {
		margin-left: 8rem;
		position: absolute;
	}

	section#about-stethome #device-and-phone {
		height: 39rem;
		width: auto;
		position: relative;
		z-index: 2;
		margin-top: 13rem;
		margin-left: -5rem;
	}

	section#about-stethome .eu-footer {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		background-color: rgba(255, 255, 255, 0.44);
		border-top-left-radius: 1rem;
		border-top-right-radius: 1rem;
	}

	section#about-stethome .eu-logos {
		width: 47.8rem;
		display: flex;
		justify-content: space-between;
	}

		section#about-stethome .eu-footer img {
			height: 7rem;
			width: auto;
		}

		section#about-stethome #about-row-carousel .owl-nav {
			margin-bottom: 6rem;
			margin-top: 2rem;
		}

	section#about-stethome .owl-carousel#about-image-carousel {
		width: 86.8rem;
		position: absolute;
		right: 1.5rem;
	}

		section#about-stethome .owl-carousel#about-image-carousel .owl-stage-outer {
			border-radius: 1rem;
		}

			section#about-stethome .owl-carousel#about-image-carousel .owl-item .section-image {
				overflow: hidden;
			}

				section#about-stethome .owl-carousel#about-image-carousel  .owl-item img {
					width: auto;
					border-radius: 0;
				}

			section#about-stethome .owl-carousel#about-text-carousel .owl-stage-outer {
				width: calc(100% + 3rem);
				margin-left: -1.5rem;
				padding: 0 1.5rem;
			}

	section#how-does-it-work .image-wrapper {
		position: relative;
		text-align: center;
		margin-bottom: 4rem;
	}

	section#how-does-it-work .step#step-2 {
		margin-top: 7.2rem;
	}

		section#how-does-it-work .step#step-1 .image-wrapper:after,
		section#how-does-it-work .step#step-2 .image-wrapper:after {
			content: '';
			display: block;
			width: 12.8rem;
			height: 12.8rem;
			background-position: center center;
			background-repeat: no-repeat;
			background-size: contain;
			z-index: -1;
			position: absolute;
		}

		section#how-does-it-work .step#step-1 .image-wrapper:after {
			background-image: url(../images/1to2_path.svg);
			left: calc(100% - 6rem);
			top: calc(100% - 6rem);

		}

		section#how-does-it-work .step#step-2 .image-wrapper:after {
			background-image: url(../images/2to3_path.svg);
			left: calc(100% - 6rem);
			top: -6rem;
		}

		section#how-does-it-work .step img {
			width: calc(100% - 3rem);
			height: auto;
			border-radius: 50%;
		}

		section#how-does-it-work .step .no {
			float: left;
			color: #009fe3;
			font-family: "Italian Plate No2 Expande7903c";
			font-size: 8rem;
			line-height: 8rem;
			margin-right: 3rem;
			display: inline-block;
			width: 5rem;
		}

		section#how-does-it-work .step .step-description {
			display: flex;
		}

			section#how-does-it-work .step .no + div {
				flex-grow: 1;
			}

			section#how-does-it-work .step .no + div h2 {
				font-family: "Italian Plate No2 Expande7903c";
				margin-bottom: 0;
			}

			section#how-does-it-work .step .no + div p {
				margin-top: 0.5rem;
			}

	section#awards .award {
		text-align: center;
		font-size: 1.4rem;
		line-height: 1.8rem;
	}

		section#awards .award span {
			color: #009fe3;
		}

		section#awards .award .image-wrapper {
			height: 10rem;
			margin-bottom: 2rem;
			display: flex;
			flex-wrap: wrap;
			align-items: center;
			justify-content: center;
		}

			section#awards .award .image-wrapper img {
				max-height: 10rem;
				width: auto;
				max-width: 100%;
				height: auto;
				display: block;

			}

			section#awards .award .image-wrapper.multi-logos img {
				max-height: 4rem;
				margin: 0.5rem;
			}

	section#functions .function {
		margin-bottom: 3rem;
	}

		section#functions .function img {
			width: 100%;
			height: auto;
		}

		section#functions .function p {
			margin-top: 0;
		}

	section#functions .section-image.image-right {
		position: absolute;
		height: 49.2rem;
	}

	section#functions #device-and-phone2 {
		height: 39rem;
		width: auto;
		position: relative;
		z-index: 2;
		margin-top: 15rem;
		margin-left: -7.5rem;
	}

	section#testimonials .testimonial-wrapper {
		margin: 4rem -1.5rem 0;
	}

	section#testimonials .testimonial {
		width: 75%;
		margin: 0 auto;
		padding: 0 1.5rem;
	}

			section#testimonials .testimonial p:before,
			section#testimonials .testimonial p:after {
				font-size: 16rem;
				position: absolute;
				color: #9AD9F4;
				opacity: 0.25;
				z-index: -1;
			}

			section#testimonials .testimonial p:before {
				content: "“";
				margin-left: -3.5rem;
				margin-top: 4rem;
			}

			section#testimonials .testimonial p:after {
				content: "”";
				margin-top: 6rem;
				margin-left: -1rem;
			}

		section#testimonials .testimonial .name {
			font-size: 2.8rem;
			line-height: 3.6rem;
			color: #003590;
			font-family: 'Caveat', cursive;
		}

		section#testimonials .testimonial .name,
		section#testimonials .testimonial .about {
			display: block;
			text-align: right;
		}

	section#investors ul {
		list-style: none;
		display: flex;
		flex-direction: row;
		justify-content: space-between;

	}

		section#investors ul img {
			height: 5rem;
			width: auto;
		}

	section#partners .partner-logo {
		display: flex;
		align-items: center;
		justify-content: center;
		height: 8rem;
		padding: 0 2rem;
	}

	section#partners .partner-logo + .partner-logo {
		margin-top: 4rem;
	}

		section#partners .partner-logo img {
			max-height: 8rem;
			width: auto;
			max-width: 100%;
			height: auto;
		}

section#media {
	background-color: #f3f3f3;
	padding: 4rem 0;
}

	section#media .media-logo {
		display: flex;
		align-items: center;
		justify-content: center;
		height: 4rem;
		padding: 0 3rem;
	}

		section#media .media-logo img {
			max-height: 4rem;
			width: auto;
			max-width: 100%;
			height: auto;
			opacity: 0.65;
			transition-duration: 350ms;
		}

		section#media .media-logo img:hover {
			opacity: 1;
		}

section#newsletter {
	background-color: #009fe3;
	padding: 8rem 0;
	color: #ffffff;
	font-size: 1.4rem;
	margin-top: 0;
}

	section#newsletter h2 {
		color: #ffffff;
		margin-bottom: 0;
	}

	section#newsletter h3 {
		color: #ffffff;
		margin-bottom: 3rem;
		font-size: 1.6rem;
	}

	section#newsletter p,
	section#newsletter .checkbox {
		line-height: 1.8rem;
		margin-top: 3rem;
	}

	section#newsletter a {
		color: #fff;
		text-decoration: underline;
	}

	section#newsletter a:hover:before {
		width: calc(100% + 2rem);
		left: -1rem;
	}

	section#newsletter .mc-field-group {
		display: inline-block;
		position: relative;
		width: 100%;
	}

	section#newsletter .mc-field-group.hidden {
		display: none;
	}

	section#newsletter input[type="email"] {
		background: none;
		height: 4.4rem;
		width: 100%;
		border-radius: 2.2rem;
		border: 1px solid #ffffff;
		font-size: 1.6rem;
		line-height: 2.2rem;
		padding: 1.1rem 16.1rem 1.1rem 2.1rem;
		color: #ffffff;
		outline: none !important;
		box-shadow: none !important;
		box-sizing: border-box;
		-webkit-appearance: none;
		font-family: "Italian Plate No2 Expande8c1be";
	}

	section#newsletter button[type="submit"] {
		width: 14rem;
		padding-left: 0;
		padding-right: 0;
		position: absolute;
		right: 0;
		z-index: 2;
	}

	section#newsletter input[disabled] {
		opacity: 0.25;
		pointer-events: none;
	}

	section#newsletter input[type="email"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
		color: #ffffff;
	}

	section#newsletter input[type="email"]::-moz-placeholder { /* Firefox 19+ */
		color: #ffffff;
	}

	section#newsletter input[type="email"]:-ms-input-placeholder { /* IE 10+ */
		color: #ffffff;
	}

	section#newsletter input[type="email"]:-moz-placeholder { /* Firefox 18- */
		color: #ffffff;
	}

	section#newsletter #mc-embedded-subscribe-form {
		position: relative;
	}

	section#newsletter div.mce_inline_error {
		position: absolute;
		top: 4.9rem;
		left: 0;
		text-align: left;
		background-color: transparent;
		font-weight: normal;
		border-radius: 2.2rem;
		box-sizing: border-box;
		max-width: 100%;
		font-size: 1.2rem;
		line-height: 1.4rem;
		color: #FF3835;
		padding: 0 2.2rem;
	}

	section#newsletter input.mce_inline_error {
		border-color: #FF3835;
	}

		section#newsletter #mce-responses .response {
			font-size: 0;
			margin: 2rem auto 0;
		}

		section#newsletter #mce-responses .response:after {
			font-size: 1.4rem;
			background-color: #ffffff;
			display: block;
			border-radius: 0.5rem;
			padding: 1rem 1.2rem;
			color: #009fe3;
		}

			section#newsletter #mce-responses .response a {
				color: #fff;
				text-decoration: underline;
			}

		section#newsletter .checkbox label {
			color: #ffffff;
		}

		section#newsletter .checkbox.error a {
			color: #ff3835;
		}

		section#newsletter .checkbox.error label {
			color: #ff3835;
		}

		section#newsletter .checkbox.error a:before {
			background-color: #ff3835;
		}

section#contact {
	padding: 8rem 0;
	font-size: 1.6rem;
	margin-top: 0;
}

	section#contact img {
		width: 115%;
		margin-left: -15%;
		height: auto;
	}

	section#contact h2 {
		font-size: 5.2rem;
		line-height: 6.1rem;
		margin-bottom: 0.5rem;
	}

	section#contact h3 {
		font-size: 2.4rem;
		font-weight: normal;
	}

	section#contact h4 {
		color: #595959;
		font-family: "Italian Plate No2 Expande7903c";
	}

	section#contact h5 {
		font-size: 1.6rem;
	}

	section#contact a {
		color: #009fe3;
		position: relative;
		display: inline-block;
		line-height: 2.6rem;
		font-family: "Italian Plate No2 Expande7903c";
		margin-top: 1rem;
	}

	section#contact a + a {
		margin-top: 1rem;
	}

	section#contact a:before {
		content: '';
		display: block;
		height: 0.2rem;
		left: 0rem;
		width: 100%;
		bottom: 0;
		background-color: #009fe3;
		position: absolute;
		transition-duration: 350ms;
	}

	section#contact a:hover:before {
		width: calc(100% + 2rem);
		left: -1rem;
	}


.owl-carousel {
	position: relative;
}

	.owl-carousel .owl-nav {
		position: absolute;
		top: 50%;
		margin-top: -2rem;
		width: calc(100% + 8rem);
		left: -4rem;
		z-index: -1;
		display: flex;
		justify-content: space-between;
	}

		.owl-carousel .owl-nav button.owl-prev,
		.owl-carousel .owl-nav button.owl-next {
			height: 4rem;
			width: 4rem;
			background-color: transparent;
			border-radius: 0;
			background-position: center center;
			background-repeat: no-repeat;
			background-size: 1.6rem;
			transition-duration: 350ms;
		}

		.owl-carousel .owl-nav button:hover {
			transform: scale(1.15);
		}

		.owl-carousel .owl-nav button.disabled {
			opacity: 0.5;
		}

			.owl-carousel .owl-nav button span {
				display: none;
			}

		.owl-carousel .owl-nav button.owl-prev {
			background-image: url(../images/arrow-left.svg);
		}

		.owl-carousel .owl-nav button.owl-next {
			background-image: url(../images/arrow-right.svg);
		}

	.owl-carousel .owl-dots {
		display: flex;
		justify-content: space-between;
		position: absolute;;
		top: 0;
		left: -0.5rem;
		width: calc(100% + 1rem);
	}

	.owl-carousel .owl-dots button {
		background-color: #9AD9F4;
		margin: 0 0.5rem;
		height: 0.4rem;
		border-radius: 0.2rem;
		flex-grow: 1;
	}

	.owl-carousel .owl-dots button.active {
		background-color: #009fe3;
	}

	.owl-carousel.with-dots {
		padding-top: 4rem;
	}

	.owl-carousel.with-preview .owl-stage-outer {
		overflow: visible;
	}

	.owl-carousel.with-preview .owl-stage-outer:before,
	.owl-carousel.with-preview .owl-stage-outer:after {
		content: '';
		display: block;
		width: calc((100vw - 73rem) / 2);
		height: 100%;
		position: absolute;
		top: 0;
		z-index: 2;
	}

	.owl-carousel.with-preview .owl-stage-outer:before {
		right: 100%;
		background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
	}

	.owl-carousel.with-preview .owl-stage-outer:after {
		left: 100%;
		background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
	}

	.owl-carousel.with-preview .owl-nav {
		position: static;
	}

	.owl-carousel.with-preview .owl-nav button {
		position: absolute;
		top: 50%;
	}

	.owl-carousel.with-preview .owl-nav .owl-next {
		right: 0;
		left: auto;
	}

	.owl-carousel.nav-under .owl-nav {
		position: relative;
		margin-top: 4rem;
		width: auto;
		left: 0;
		display: inline-block;
		z-index: 0;
	}

	.owl-carousel.nav-under .owl-nav button.owl-prev,
	.owl-carousel.nav-under .owl-nav button.owl-next {
		width: 2.4rem;
	}

#cookielaw {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 1999;
	background-color: #009fe3;
	color: #fff;
	padding: 2rem 8.4rem 2rem 2rem;
	box-sizing: border-box;
	box-shadow: 0 -0.2rem 3.3rem 0 rgba(0, 0, 0, 0.15);
}

	#cookielaw .button {
		float: right;
		margin-left: 2rem;
	}

	#cookielaw h4 {
		font-weight: normal;
		font-size: 2rem;
		line-height: 2.4rem;
		color: #ffffff;
	}

	#cookielaw p {
		font-size: 1.4rem;
		line-height: 2rem;
		margin: 0;
	}

	#cookielaw .close {
		border: .2rem solid #ffffff;
		width: 4.4rem;
		height: 4.4rem;
		background: transparent;
		position: absolute;
		top: 2rem;
		right: 2rem;
		border-radius: 100%;
		text-shadow: none;
		outline: none;
		cursor: pointer;
		transition-duration: 350ms;
		padding: 0;
	}

	#cookielaw .close:before,
	#cookielaw .close:after {
		content: "";
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 2rem;
		transition-duration: 350ms;
	}

	#cookielaw .close:before {
		background-image: url(../images/close-icon-white.svg);
	}

	#cookielaw .close:after {
		background-image: url(../images/close-icon.svg);
		opacity: 0;
	}

	#cookielaw .close:hover {
		background-color: #fff;
	}

	#cookielaw .close:hover:after {
		opacity: 1;
	}

#modal-overlay {
	display: none;
	position: fixed;
	z-index: 2000;
	background-color: rgba(255, 255, 255, 0.9);
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.modal {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	z-index: 2001;
}

.modal-wrapper {
	margin: 8rem auto;
	width: 73rem;
	border-radius: 1rem;
	background-color: #ffffff;
	box-shadow: 0 0 4.4rem 0 rgba(0, 0, 0, 0.22);
	position: relative;
}

	.modal .modal-header,
	.modal .modal-content {
		width: 44.5rem;
		margin: 0 auto;
	}

	.modal .modal-header {
		height: 4rem;
	}

	.modal .modal-header .close {
		width: 4rem;
		height: 4rem;
		background: url(../images/close-icon-dark.svg) center center no-repeat;
		background-size: 1.4rem;
		position: absolute;
		top: 0;
		right: 0;
	}

	.modal .modal-header .close:hover {
		transform: scale(1.15);
	}

	.modal .modal-content {
		padding-bottom: 4rem;
	}

		.modal .modal-content h2 {
			font-size: 2.4rem;
			line-height: 3rem;
			margin-bottom: 1.5rem;
			font-family: "Italian Plate No2 Expande7903c";
		}

		.modal .modal-content h2.with-icon {
			display: flex;
			align-items: center;
			justify-content: center;
		}

		.modal .modal-content h2.with-icon img {
			height: 4rem;
			width: auto;
			margin-left: 2rem;
		}

		.modal .modal-content button {
			z-index: 2;
			padding: 1rem 6rem;
			height: 4rem;
			box-shadow: 0 0 20px 0 rgba(0, 159, 227, 0.58);
		}

.modal-content .eu-logos {
	display: flex;
	justify-content: space-between;
	border-top: 0.1rem solid #8D8D8D;
	padding-top: 1rem;
}

.form-info {
	font-size: 1.4rem;
	line-height: 1.8rem;
	color: #8D8D8D;
}

	.modal#try-stethome .modal-content > .form-sent,
	.modal#try-stethome .modal-content > .form-not-sent {
		display: none;
		text-align: center;
	}

	.modal#try-stethome .modal-content .form-status {
		padding: 4rem 0;
	}

	.modal#try-stethome .modal-content > .form-sent p,
	.modal#try-stethome .modal-content > .form-not-sent p {
		margin: 2rem 0 4rem;
	}

.form-field {
	position: relative;
}

.form-field + .form-field {
	margin-top: 1rem;
}

.form-field.submit {
	text-align: center;
	margin-top: 2rem;
}

	.form-field input[type="text"],
	.form-field input[type="email"],
	.form-field select,
	.form-field .custom-select-control {
		height: 4.4rem;
		width: 100%;
		border: 1px solid #BEBEBE;
		background-color: #ffffff;
		border-radius: 2.2rem;
		font-size: 1.6rem;
		line-height: 2.2rem;
		padding: 1.1rem 3rem;
		font-family: "Italian Plate No2 Expande8c1be";
		transition-duration: 350ms;
		position: relative;
	}

	.form-field input[type="text"]:focus,
	.form-field input[type="email"]:focus,
	.custom-select-control.unfolded {
		border-color: #595959;
		outline: none;
		box-shadow: none;
	}

	.form-field.error input[type="text"],
	.form-field.error input[type="email"],
	.form-field.error .custom-select-control {
		border-color: #FF3835;
	}

.form-field.required:before,
.form-field.required:before {
	content: '*';
	color: #FF3835;
	position: absolute;
	top: 1.4rem;
	left: 2.1rem;
	z-index: 2;
	font-size: 1.6rem;
}

.form-field.checkbox.required:before {
	top: 0;
}

	.form-field .form-error {
		font-size: 1.2rem;
		line-height: 1.4rem;
		color: #FF3835;
		padding: 0 3rem;
		margin-top: 0.5rem;
	}

		body[data-lang="pl"] .form-field .form-error.email:after {
			content: "Podaj prawidłowy adres e-mail";
		}

		body[data-lang="pl"] .form-field .form-error.required:after {
			content: "To pole jest wymagane";
		}

		body[data-lang="en"] .form-field .form-error.email:after {
			content: "Please enter a valid email address";
		}

		body[data-lang="en"] .form-field .form-error.required:after {
			content: "This field is required";
		}

.checkbox.error {
	color: #ff3835;
}

.checkbox.error label:before {
	border-color: #ff3835;
}

input[type="checkbox"] {
	display: none;
}

	.checkbox label {
		font-size: 1.4rem;
		line-height: 1.8rem;
		padding-left: 3rem;
		display: block;
		transition-duration: 350ms;
		color: #8D8D8D;
	}

		.checkbox label  a {
			text-decoration: underline;
		}

	.checkbox label:before {
		content: "";
		display: inline-block;
		height: 2rem;
		width: 2rem;
		border: 0.1rem solid #cfcfcf;
		border-radius: 0.3rem;
		background-color: #ffffff;
		vertical-align: middle;
		margin-top: -0.3rem;
		margin-right: 1rem;
		margin-left: -3rem;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 1.2rem;
		box-sizing: border-box;
		transition-duration: 350ms;
	}

	.checkbox input[type="checkbox"]:checked + label:before {
		background-image: url(../images/tick.svg);
	}

	.form-field.checkbox {
		margin-top: 2rem;
	}

	.form-field.checkbox a {
		color: #595959;
	}

	.form-field input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
		color: #C4C4C4;
	}

	.form-fieldinput::-moz-placeholder { /* Firefox 19+ */
		color: #C4C4C4;
	}

	.form-field input:-ms-input-placeholder { /* IE 10+ */
		color: #C4C4C4;
	}

	.form-field input:-moz-placeholder { /* Firefox 18- */
		color: #C4C4C4;
	}

	.custom-select select {
		visibility: hidden;
	}

		.form-field.custom-select .custom-select-control {
			line-height: 4.2rem;
			overflow: hidden;
			padding: 0;
			height: auto;
			z-index: 10;
			position: absolute;
			top: 0;
		}

		.form-field.custom-select .custom-select-control:after {
			content: '';
			display: block;
			width: 0.8rem;
			height: 0.8rem;
			background: url(../images/arrow-down-dark.svg) center center no-repeat;
			background-size: contain;
			position: absolute;
			top: 1.8rem;
			right: 1.8rem;
			transition-duration: 350ms;
		}

.form-field.custom-select.required:before {
	z-index: 11;
}

		.form-field.custom-select .custom-select-control.unfolded ul {
			height: auto;
		}

		.form-field.custom-select .custom-select-control.unfolded .active-value {
			color: #C4C4C4;
		}

		.form-field.custom-select .custom-select-control.unfolded:after  {
			transform: rotate(180deg);
		}

		.custom-select .custom-select-control ul {
			height: 0;
			list-style: none;
		}

		.custom-select .custom-select-control div.active-value,
		.custom-select .custom-select-control li {
			padding: 0 3rem;
			display: block;
			cursor: pointer;
			transition-duration: 350ms;
		}

		.custom-select .custom-select-control li:hover {
			color: #009fe3;
		}

/* styles for lg screen */
@media (max-width: 1199px) {
	header nav .button {
		white-space: nowrap;
	}

	header nav #menu li:not(:first-child) {
		margin-left: 2rem;
	}

	.owl-carousel.with-preview .owl-stage-outer:before, .owl-carousel.with-preview .owl-stage-outer:after {
		width: calc((100vw - 60rem) / 2);
	}

	footer {
		font-size: 1.3rem;
	}

	section {
		margin-top: 14rem;
	}

	section#about-stethome .eu-logos {
		width: 37.8rem;
	}

	section#about-stethome .eu-footer img {
		height: 6rem;
	}

	section#how-does-it-work .step .no {
		font-size: 6rem;
		line-height: 6rem;
		margin-right: 2rem;
		width: 4rem;
	}

	section#how-does-it-work .step .no + div p {
		font-size: 1.5rem;
		line-height: 2.2rem;
	}

	section#functions .function p {
		font-size: 1.5rem;
		line-height: 2.2rem;
	}
}

/* styles for md screen */
@media (max-width: 991px) {
	.owl-carousel.with-preview .owl-stage-outer:before, .owl-carousel.with-preview .owl-stage-outer:after {
		width: calc((100vw - 45rem) / 2);
	}

	section {
		margin-top: 12rem;
	}

	section#about-stethome .eu-logos {
		width: 26.3rem;
	}

	section#about-stethome .eu-footer img {
		height: 5rem;
	}

	section#how-does-it-work .step .no {
		font-size: 5rem;
		line-height: 5rem;
		margin-right: 1rem;
		width: 3rem;
	}

	section#how-does-it-work .step .no + div p {
		font-size: 1.4rem;
		line-height: 2rem;
	}

	section#functions .function p {
		font-size: 1.4rem;
		line-height: 2rem;
	}

	section#investors ul {
		flex-wrap: wrap;
	}

	section#investors ul li {
		width: 50%;
	}

	.modal-wrapper {
		width: 60rem;
	}

	header nav #menu li {
		display: none;
	}

	header nav #languages {
		flex-direction: row;
		background-image: none;
	}

	header nav #languages:hover {
		height: auto;
	}

	header nav #languages li a {
		width: 5rem;
	}

	header nav #languages li:first-child a {
		padding-right: 1rem;
	}

	header nav #languages li:last-child a {
		padding-left: 1rem;
	}
}

/* styles for sm screen */
@media (max-width: 767px) {
	.card {
		margin-top: 1.5rem;
	}

	.owl-carousel.with-preview .owl-stage-outer:before, .owl-carousel.with-preview .owl-stage-outer:after {
		width: calc((100vw - 33rem) / 2);
	}
}

/* styles for xs screen */
@media (max-width: 575px) {

}


